@charset "UTF-8";
/* 共有 */

.contents {
  width: 1000px;
  margin: 0 auto;
  position: relative;
}
.container {
  max-width: 1080px;
  margin: 0 auto;
  padding: 0 80px;
}
.main{
  font-family: "Noto Sans JP", sans-serif;
  font-size: 14px;
  letter-spacing: 0.15em;
  line-height: 1.8em;
  width: 100%;
  margin: 0 auto;
  text-align: justify;
  padding: 0 0 20px 0;
}
.sparea{
  padding: 10px;
  background-color: #fff;
  width: 50%;
  /* margin: 0 auto; */
  border: 1px solid #000;
}
/*scroll_up ｜下から上へ出現*/
.scroll_up {
  transition: 0.8s ease-in-out;
  transform: translateY(30px);
  opacity: 0;
}
.scroll_up.on {
  transform: translateY(0);
  opacity: 1.0;
}
/*scroll_up ｜下から上へ出現 */

/*インデックス*/
.pc_index{
  list-style: none;
  z-index: 1;
  text-align: center;
  width: 40%;
  height: 700px;
  position: sticky;
  top: 200px;
  padding: 10px 0 0 30px;
}
.index0{
  font-family: "Zen Maru Gothic", serif;
  font-weight: 700;
  font-size: 90%;
}
.index{
  width: 300px;
  margin: 16px auto 0 auto;
  padding: 10px 0;
  border-radius: 5px;
  background-color: #fff;
  border: 3px solid #009F83;
}
.index span{
  font-size: 70%;
}
.index a{
  font-family: "Zen Maru Gothic", serif;
  text-decoration: none;
  color: #009F83;
  font-weight: bold;
  font-size: 16px;
}
.index:hover{
  opacity: 0.5;
  transition: 0.3s;
}
.pc_index_r{
  list-style: none;
  z-index: 1;
  text-align: center;
  width: 300px;
  height: 300px;
  position: -webkit-sticky; /* Safari */
  position: sticky;
  top: 100px;
  padding: 10px;
}
.bnr_ttl{
  width: 260px;
}
.bnr2:hover{
  opacity: 0.5;
  transition: 0.3s;
}
.bnr2{
  margin-top: 5px;
}
.fix{
  display: flex;
  justify-content: space-between;
  background-image: linear-gradient(150deg, rgba(0, 159, 131, 0.12), rgba(0, 199, 38, 0.6));
}
.index_ttl{
  font-family: "Zen Maru Gothic", serif;
  font-size: 20px;
  width: 300px;
  padding: 10px 0;
  margin: 0 auto 30px auto;
  border-top: dotted 4px #644100;
  border-bottom: dotted 4px #644100;
  font-weight: 500;
  color: #644100;
}
/*インデックス*/

/* ここから↓↓sp css↓↓ */
/* ボタン */
.button_solid010 a{
  text-align: center;
  letter-spacing: 0.1em;
  line-height: 1.2em;
  font-size: 15px;
  width: 80%;
  background-image: linear-gradient(150deg, rgba(0, 159, 131, 1.6), rgba(0, 199, 38, 1.6));
  border-radius: 5px;
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
  margin: 30px auto;
  padding: 20px 25px;
  color: #fff;
  transition: 0.3s ease-in-out;
  font-weight: 600;
  box-shadow: 5px 5px 0 #008953;
  text-decoration: none;
  border: 2px solid #008953;
}
.button_solid010 a:hover {
background-image: linear-gradient(150deg, rgba(0, 159, 131, 0.6), rgba(0, 199, 38, 0.6));
box-shadow: #DEF8DA;
transform: translate(5px, 5px);
}
.button_solid020 a{
  letter-spacing: 0.1em;
  line-height: 1.2em;
  font-size: 15px;
  width: 80%;
  background: #644000;
  border-radius: 50px;
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
  margin: 30px auto;
  padding: 20px 25px;
  color: #fff;
  transition: 0.3s ease-in-out;
  font-weight: 600;
  box-shadow: 5px 5px 0 #261800;
  text-decoration: none;
  border: 2px solid #644000;
}
.button_solid020 a:hover {
background-color: #009F83;
box-shadow: 0 0 0;
transform: translate(5px, 5px);
}

.button_solid021 a{
  letter-spacing: 0.1em;
  line-height: 1.2em;
  font-size: 15px;
  width: 80%;
  background: #FFF3DC;
  border-radius: 5px;
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
  margin: 30px auto;
  padding: 15px 25px;
  color: #644000;
  transition: 0.3s ease-in-out;
  font-weight: 600;
  box-shadow: 5px 5px 0 #644000;
  text-decoration: none;
  border: 3px solid #644000;
}
.button_solid021 a:hover {
background-color: #FFF4D5;
box-shadow: 0 0 0;
transform: translate(5px, 5px);
}
/* ボタン */

/*scroll_up ｜下から上へ出現*/
.scroll_up {
  transition: 0.8s ease-in-out;
  transform: translateY(30px);
  opacity: 0;
}
.scroll_up.on {
  transform: translateY(0);
  opacity: 1.0;
}
/*scroll_up ｜下から上へ出現 */

/*メニュー*/
.index ul{
  list-style: none;
  padding: 0;
}
.index_1{
  background-image: linear-gradient(150deg, rgba(120, 191, 46, 1), rgba(56, 194, 170, 1));
  width: 95%;
  margin: 13px auto;
  color: #fff;
  text-decoration: none;
  border: 2px solid #fff;
  font-weight: bold;
  font-size: 110%;
  letter-spacing: 0.02em;
  text-align: center;
  padding: 10px 0px;
  border-radius: 5px;
  text-decoration: none;
  box-shadow: 2px 2px 4px gray;
}

.index_1 a{
  font-family: "Zen Maru Gothic", serif;
  text-decoration: none;
  color: #fff;
  font-weight: bold;
}
.index_1:hover {
  transition: 0.5s;
  background-color: #BFDDFF;
}
.index_1 a:hover{
  transition: 0.5s;
  color: #fff;
}
.anchor{
  display: block;
  padding-top: 120px;
  margin-top: -120px;
}
/*メニュー*/
/*タイトル部分*/
.ttl_all{
    margin: 20px 0;
    font-family:"Zen Maru Gothic", serif;
    font-weight: bold;
    text-align: center;
    color: #644100;
    background-image: linear-gradient(150deg, rgba(0, 159, 131, 0.12), rgba(0, 199, 38, 0.6));
}
.ttl_all::before{
  position: absolute;
  content: '';
  left: 53%;
  width: 40px;
  height: 40px;
  transform: translatey(14%);
  background: url(../images/point3.png) no-repeat center center !important;
  background-size: contain !important;
  z-index: 0;
}
.ttl_all::after{
  position: absolute;
  content: '';
  right: 4%;
  width: 40px;
  height: 40px;
  transform: translatey(-110%);
  background: url(../images/point2.png) no-repeat center center !important;
  background-size: contain !important;
  z-index: 0;
}
.ttl_all2{
  margin: 20px 0;
  font-family:"Zen Maru Gothic", serif;
  font-weight: bold;
  text-align: center;
  color: #644100;
  background-image: linear-gradient(150deg, rgba(0, 159, 131, 0.12), rgba(0, 199, 38, 0.6));
}

/*タイトル部分*/

/*バナーエリア*/

.bnr_all{
    padding: 30px 10px 20px 10px;
    background-color: #EDF7FB;
}
.kensaku{
    text-align: center;
}
.kensaku span{
    color: #0075A7;
    font-weight: bold;
}
.bnr:hover{
    opacity: 0.5;
    transition: 0.3s;
}
/*バナーエリア*/


.first_txt{
  text-align: justify;
}
.yaji_img{
  width: 20px;
  margin: 0 0 0 6px;
}
/*音楽・イベント分野紹介*/
.bunya_all{
  justify-content: space-between;
  margin:0 auto 70px auto;
  width: 95%;
}
.bunya_dtl{
 background-color: #BFDDFF;
 box-shadow: 5px 5px 0 #004089;
 border: 2px solid #004089;
 margin: 0 0 50px 0;
 position: relative;
 border-radius: 5px;
 padding: 0 0 10px 0;
}
.ttl_bunya{
  text-align: center;
  font-size: 120%;
  font-weight: bold;
  color: #004089;
  margin:20px 0 0 0;
}
.check_1{
  position: absolute;
  right: 0;
  bottom: -30px;
  width: 220px;
  display: block;
}
.bunya_dtl2{
  background-color: #DEF8DA;
  box-shadow: 5px 5px 0 #00892F;
  border: 2px solid #00892F;
  margin: 0 0 50px 0;
  position: relative;
  border-radius: 5px;
  padding: 0 0 10px 0;
}
.ttl_bunya2{
  text-align: center;
  font-size: 120%;
  font-weight: bold;
  color: #00892F;
  margin:20px 0 0 0;
}
.check_2{
  position: absolute;
  right: 0;
  bottom: -30px;
  width: 220px;
  display: block;
}
.bunya_dtl3{
  background-color: #FFFFBF;
  box-shadow: 5px 5px 0 #898400;
  border: 2px solid #898400;
  margin: 0 0 50px 0;
  position: relative;
  border-radius: 5px;
  padding: 0 0 10px 0;
}
.ttl_bunya3{
  text-align: center;
  font-size: 120%;
  font-weight: bold;
  color: #898400;
  margin:20px 0 0 0;
}
.check_3{
  position: absolute;
  right: 0;
  bottom: -30px;
  width: 220px;
  display: block;
}
.check_1:hover, .check_2:hover, .check_3:hover{
  opacity: 0.5;
  transition: 0.5s;
}
.img123{
  padding: 0 10px;
}
.check4:hover{
  opacity: 0.5;
  transition: 0.5s;
}
.check3_img{
  margin: 4px 4px 0 0;
  width: 18px;
  height: 18px;
}

.about_img{
    margin: 40px auto 0 auto;
}
.ani_ttl_all{
    text-align: center;
    margin: 0;
}

.fpoint_all{
    position: relative;
}
.fpoint{
    margin: 30px 0;
    list-style: none;
    padding: 0;
    border: 1px solid #0075A7;
    border-radius: 10px;
    padding: 10px;
}
.fpoint_dtl2{
    margin: 0;
}
.t_icon{
  width: 8%;
  margin:0 10px 0 0;
}
.on{
  width: 12%;
  position: absolute;
  top: 20px;
  right: 20px;
}
.osusume{
  width: 240px;
  margin: 25px auto 0 auto;
  font-family:"Zen Maru Gothic", serif;
  font-weight: bold;
  color:#644100;
  text-align: center;
}
.osusume h3{
  margin: 0;
}
.point_dtl p{
font-family:"Zen Maru Gothic", serif;
margin: 0;
font-size: 14px;
font-weight: 500;
line-height: normal;
}
.ttl_b{
  font-size: 120%;
  font-weight: bold;
  margin-top: 30px;
}
.sikaku{
  width: 5px;
  margin-right: 10px;
}
.point{
text-align:center ;
}

.column{
  text-align: center;
  font-weight: 600;
}
.column_img{
  width: 30%;
  display: block;
  margin: 0 auto;
}
.one_cat{
  margin: 0 0 20px 0;
}
.pic_ttl{
    color: #009F83;
    display: flex;
    align-items: center;
    justify-content: center;
    font-family:"Zen Maru Gothic", serif;
    font-weight: 500;
    font-size: 20px;
    margin: 0 auto 10px auto;
    border-bottom:3px solid #009F83;
    width: 280px;
}
.ctg1{
    font-size: 90%;
    background-color: #000;
    color: #fff;
    padding: 0 5px;
    margin: 0 10px 0 0;
}
.ctg2{
    font-size: 90%;
    background-color: #A2D74A;
    color: #fff;
    padding: 0 5px;
    margin: 0 10px 0 0;
}
.name{
    font-size: 120%;
    font-weight: 600;
}
.point_all{
    text-align: center;
    display: block;
    margin: 0 auto;
    border-radius: 5px;
    padding: 0 0 10px 0;
}
.pickup_img{
  width: 80%;
  margin: 10px auto 0 auto;
  display: block;
}
.point_all_ttl{
  font-size: 15px;
  margin: 0 0 5px 0;
  display: inline-block;
  font-weight: 600;
}
.point_dtl{
  display: flex;
  font-size: 90%;
  text-align: left;
  width: 80%;
  margin: 0 auto;
}
.check{
  margin: 2px 5px 0 0;
  width: 18px;
}
.point_txt{
  width: 90%;
  margin: 10px auto;
  text-align: justify;
}
.siryo_bnr{
  margin-top: 30px;
}
.donna{
  border-radius: 15px;
  width: 95%;
  margin:20px auto;
  background-color: #D2F9FF;
  border: 3px solid #009F83;
  position: relative;
  text-align:center;
  padding: 10px 0 0 0;
}
.do_ttl{
  position:absolute;
  top:0;
  left:50%;
  transform:translate(-50%,-50%);
  width:30%;
  background-color: #009F83;
  color: #fff;
  border-radius: 50px;
  padding:0 10px;
  margin: 0;
}
.where1{
  text-align: center;
  width: 240px;
  border: 3px solid #644100;
  background-color: #fff;
  color: #644100;
  font-weight: bold;
  margin: 20px auto;
  padding: 2px 0;
  display: flex;
  align-items: center;
  justify-content: center;
}
.inta_img{
  width: 60px;
  margin-right: 10px;
}
.ck2_img{
  width: 16px;
  margin-right: 5px;
}

/* ここまで↑↑sp css↑↑ */